file(REMOVE_RECURSE
  "/home/firefly/project/projectCarFollowing/devel/lib/ros_merge_test/ros_merge_test_node"
  "/home/firefly/project/projectCarFollowing/devel/lib/ros_merge_test/ros_merge_test_node.pdb"
  "CMakeFiles/ros_merge_test_node.dir/src/main.cpp.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/ros_merge_test_node.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
